def piton_mover(personaje, movimientos, obstaculo):
	
	# Se obtienen las coordenadas x e y de la cabeza.
	x, y = personaje[0]
	
	# Se suma un cuadro (40 px) a la coordenada x de la cabeza.
	x += 40
	
	# Se actualiza la posicion de la cabeza.
	personaje[0] = (x, y)
	
	# Se verifica si la cabeza se sale de la pantalla por el borde derecho.
	if x >= 800:
		return False
	
	# Se retorna la lista actualizada.
	return personaje

def piton_comer(personaje, objeto):
	
	return False

def piton_crecer(personaje, movimientos):
	
	return personaje

def aparece_comida(alimentos, personaje, obstaculo):
	
	return None

def actualizar_puntaje(objeto, alimentos, puntaje):
	
	return puntaje

def crear_obstaculo():
	
	return None
